### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/lecuyeruniformrng.hpp File Reference

L'Ecuyer uniform random number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for lecuyeruniformrng.hpp:

## Classes

class | LecuyerUniformRng
| Uniform random number generator. More...

## Detailed Description

L'Ecuyer uniform random number generator.